@charset "utf-8";

.block {
	position: relative;
	width: 800px;
	margin: 40px auto 80px;
}
.block .title {
	width: 100%;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	line-height: 32px;
	padding-bottom:  5px;
}
.block .txt {
	width: 100%;
	margin-top: 20px;
}
.vspace {
	position: relative;
	margin: 30px auto;
}
.block .note {
	width: 100%;
	margin-top: 16px;
	text-align: center;
}
.block .remark {
	width: 100%;
	margin-top: 16px;
	font-size: 14px;
}
.block .txt a {
	text-decoration: underline;
}
.block .txt ul li {
	list-style-type: disc;
	margin-left: 16px;
}
.block table {
	margin-top: 20px;
	border-collapse: collapse;
}
.block table th {
	width: 150px;
	background-color: #dcdcdc;
	border: solid 1px #999999;
	padding: 16px;
}
.block table td {
	background-color: #fff;
	border: solid 1px #999999;
	padding: 16px;
}
.block table td a {
	text-decoration: underline;
}
.block table td p {
	text-indent: 1rem;
}
.block table td ul li {
	list-style-type: disc;
	margin-left: 16px;
}
.block table td ol li {
	list-style-type: decimal;
	margin-left: 16px;
}
.block .txt img {
	width: 18px;
	vertical-align: middle;
	margin: 0 4px 8px 0;
}
.block .details {
	width: 100%;
	margin: 30px auto;
}
.block .details table {
	border-collapse: collapse;
	width: 100%;
	border-top: solid 1px #ccc;
}
.block .details table th {
	max-width: 400px;
	background-color: transparent;
	border: none;
	border-bottom: solid 1px #ccc;
	padding: 16px;
	text-align: left;
	vertical-align: baseline;
}
.block .details table td {
	background-color: transparent;
	border: none;
	border-bottom: solid 1px #ccc;
	padding: 16px;
	text-align: left;
}
.block .details table td img {
	width: 22px;
	vertical-align: middle;
	margin: 0 4px;
}
.block .details table td ol li {
	list-style-type: decimal;
	margin-left: 16px;
}

@media only screen and (min-width:641px) and (max-width:999px) {
	.block {width: 80%;}
	.block .details table { width: 100%; }
	.linkBtn1, .linkBtn2 { margin: 0px auto ; }
}

@media only screen and (max-width: 640px) {
	.block {
		position: relative;
		width: 80%;
		margin: 4vw auto;
	}
	.vspace {
		position: relative;
		margin: 2vw auto;
	}
	.block .title {
		width: 100%;
		height: auto;
		font-size: 5vw;
		line-height: 1.5;
		margin: 4vw 0;
	}
	.block .txt {margin-top: 4vw;}
	.block .featureImg {width: 80vw;}
	.block .details {
		width: 100%;
	}
	.block .details table {
		width: 100%;
		table-layout: fixed;
	}
	.block .details table tbody {
		display: block;
	}
	.block .details table tr {
		display: block;
	}
	.block .details table th {
		max-width: initial;
		display: block;
		width: auto;
		padding: 3vw;
		background: #ededed;
	}
	.block .details table td {
		display: block;
		padding: 3vw;
	}
	.block .details table td img {
		width: 6vw;
		vertical-align: middle;
		margin: 0 1vw;
	}
	.block .details table td ol li {margin-left: 4vw;}
}
